/*==========================================================================
	 SLICK JS THEME
	 ========================================================================== */
.slick-loading .slick-list {
  background: #fff url("../images/ajax-loader.gif") center center no-repeat;
}
.slick-slide{
  &:focus{
    outline: none;
  }
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  z-index: 17;
  font-size: 0;
  line-height: 0;
  padding: 0;
  top: 50%;
  display: block;
  width: 40px;
  height: 40px;
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background-color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 15px;
  transition: transform .3s;

  &:hover{
    opacity: .9;
    transition: transform .3s;
  }
}
.slick-prev {
  left: 40px;
  background-image: url('data:image/svg+xml,%3Csvg%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2014%2030%22%3E%3Cstyle%3E.st0%7Bfill%3A%23fff%7D%3C%2Fstyle%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M13%2030c-.3%200-.6-.1-.8-.3l-12-14c-.3-.4-.3-.9%200-1.3l12-14c.4-.4%201-.5%201.4-.1s.5%201%20.1%201.4L2.3%2015l11.4%2013.3c.4.4.3%201-.1%201.4-.1.2-.4.3-.6.3z%22%2F%3E%3C%2Fsvg%3E');

  &:hover {
    transform: translate(-2px, -50%);
  }
}

.slick-next {
  right: 40px;
  background-image: url('data:image/svg+xml,%3Csvg%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2014%2030%22%3E%3Cstyle%3E.st0%7Bfill%3A%23fff%7D%3C%2Fstyle%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M1%2030c-.2%200-.5-.1-.7-.2-.4-.4-.5-1-.1-1.4L11.7%2015%20.2%201.7C-.2%201.3-.1.6.3.3c.4-.4%201-.3%201.4.1l12%2014c.3.4.3.9%200%201.3l-12%2014c-.1.2-.4.3-.7.3z%22%2F%3E%3C%2Fsvg%3E');

  &:hover {
    transform: translate(2px, -50%);
  }
}

/* Dots */
.slick-dotted.slick-slider {
  //padding-bottom: 30px;
}

.slick-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 30px;
  margin: auto;
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 9px;
  height: 9px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
  &.slick-active {
    button {
      background-color: $color-white;
    }
  }
  button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 100%;
    height: 100%;
    padding: 5px;
    cursor: pointer;
    outline: none;
    color: transparent;
    border: 1px solid $color-white;
    border-radius: 50%;
    background: transparent;
  }
}
